﻿a.action 
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight:normal;
	text-decoration: none;
	color: navy;
}

a.action:hover 
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

a.header
{
	color: White; 
	font-size: smaller; 
	font-family: Verdana;
	text-decoration: none;
}

a.footer
{
	font-size: smaller; 
	font-family: Verdana;
	text-decoration: none;
}

body
{
	background-image: none;
	background-color: #F6F6F6;
}

table.container
{
	width:100%;
	margin:5px;
	border:1px solid gray;
}

div.header,div.footer
{
	color:InfoText;
}

a.breadcrum 
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: Black;
}

a.breadcrum:hover 
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

a.ColumnLinks
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight:bold;
	text-decoration: underline;
	color: Navy;
}

a.ColumnLinks:hover
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration:underline;
	color: Navy;
}

a.HomePageLinks
{
	font-family: Verdana;
	font-size: 11pt;
    color: Navy; 
    font-weight: normal; 
    text-decoration: none
}

a.HomePageLinks:hover 
{
	font-family: Verdana;
	font-size: 11pt;
	color: Navy;
	font-weight: bold;
	text-decoration: none;
}

heading
{
	font-family: Verdana, Helvetica; 
	font-size:small;
	font-weight:bold;	
}

h4.tableHeading
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10pt;
	float: left; 
	padding-left:10px;
	vertical-align:middle;
}

.GeneralTextBlue
{
	font-size:small;
	font-family: Verdana;
	text-decoration:none;
	color: Navy;
}

.number
{
	Font-Size:x-large;
}

span.bannerLogo
{	
	font-size: 24pt;
	color: White; 
	font-family: Verdana;
}

.DescriptionText
{
	font-size: 8pt; 
	font-family: Verdana;
}

.BoldText
{
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana;	
}

.SessionExpired
{
	font-size:xx-large;
	color: Navy; 
	font-family:Verdana;
}

div.DetailsView
{
	padding: 10px 10px 10px 10px;
	width:450px;
}

td.Details
{
	height:320px;
	width:50%;
}

.GeneralText
{
    color:#666666;
    font-family:Verdana;
    font-size:8pt;
}

.SmallerText
{
	font-family: Verdana; 
	font-size:smaller;
	color:Blue;
	font-style:oblique;
}

.CopyRight
{
	font-family: Verdana; 
	font-size:x-small;
}

.GeneralTextRed
{
    color:Red;
    font-family:Verdana;
    font-size:10pt;
}
 
.GeneralMessageText
{
    color:Navy;
    font-family:Verdana;
    font-size:10pt;
    font-weight: bold
}
 
 div.GridView
 {
	/*border-collapse:collapse;
	height: 345px;
	overflow: auto;
	width: 900px;*/
	border-collapse:collapse;
	overflow:auto;
	/*width:865px;*/
	width:80%;
	height: 500px;
 }
 
 div.InnerGrid
 {
	border-collapse:collapse;
	overflow:auto;
 }
 
 div.TreeView
 {
	border-collapse:collapse;
	overflow: auto;
	height: 500px;
	width: 200px;
	margin-right:5px;
 }
 
 .SelectedNodeStyle
 {
	background-color:#26ADEA;
	font-weight:bold;
	color:#0000FF;
 }
 
 .NodeStyle
 {
	font-family:Verdana;
	font-size:small;
	color:#0000FF;
 }
 
 div.HistoryGrid
 {
	border-collapse:collapse;
	overflow:auto;
	width:875px;
	height: 320px;
 }
 
.FormLabelText
{
    color:#666666;
    font-family:Verdana;
    font-size:8pt;
    height:20px;
    vertical-align:middle;
}

.SmallTxtBox 
{
	 border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#000000;
	 background-color:#FFFFFF;
	 width:150px;
	 height:15px;
 } 
 
.TxtBoxWhite
{
	 border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#000000;
	 background-color:#FFFFFF;
	 width:200px;
} 

.DrpDownLst
{
	 border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#666666;
	 text-align:left;
	 background-color:#FFFFFF;
	 width:200px;
}

.TaskCodeDrpDownLst
{
	 border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#666666;
	 text-align:left;
	 background-color:#FFFFFF;
	 width:500px;
}

.SmallDrpDown
{
	border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#666666;
	 text-align:left;
	 background-color:#FFFFFF;
	 width:100px;
}

.TableHeading 
{
    font-size: 8pt;
    color: #ffffff;
    font-family: verdana;
    background-color: #99ccff;
    height:25px;
}

a.TableHeading 
{
    font-size: 12pt;
    color: #ffffff;
    font-family: verdana;
    background-color: #ACB4D0;
    height:25px;
    text-decoration:none;
}

.TableRow 
{
	font-size : 8pt;
	font-family : verdana;
	text-decoration  :  none;
	background-color: #DDE0EC;
	color:#4A3C8C;
	height:20px;
}

.TableRowAlternate
{
	font-size : 8pt;
	font-family : verdana;
	text-decoration  :  none;
	background-color: #F0F0F4;
	color:#4A3C8C;
	height:20px;
}

th a:link, th a:visited, th a:active, th a:hover
{
      text-decoration:none;
}

table.TableStyle
{
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
	height:100%;
	width:100%;
}

table.InnerTableStyle
{
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
	width:100%;
	width:100%;
}

table.SubMasterPage
{
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
	width:100%;
	height:175px;
}

td.TopTableBorder
{
	height: 25px;
	width:100%;
	background-image: url(../Images/Master/table_topgradient.png);
	background-repeat: repeat-x;
}

td.BottomTableBorder
{
	height: 23px;
	width:100%;
	background-image: url(../Images/Master/table_bottomgradient.png);
	background-repeat: repeat-x;
}

tr.Header
{
	background-image: url(../Images/Master/banner_gradient.png);
	background-repeat: repeat-x;
	text-align:right;
}

tr.SubHeader
{
	background-color:Navy;
	height:20px;
}

td.BannerHeight
{
	height:60px;
}

tr.MenuHeight
{
	height:20px;
}

tr.BreadcrumHeight
{
	height:20px;
}

td.HeaderFooterStrip
{
	background-color: #ACB4D0;
}

.Menu
{
	color:White;
	font-weight:bold;
	font-family:Verdana;
	font-size: 10pt;
}

.StaticMenu
{
	background:#18529C;
	border::White;
	color: White;
	text-decoration:none;
	font-size: 10pt;
}

.SelectedMenu
{
	font-family: Verdana;
	font-weight: bold;
	background: Navy;
	color: White;
	font-size: 10pt;
}

.HoverMenu
{
	color: #ACB4D0;
	font-size: 10pt;
}

.DynamicSubMenu
{
	background:#8ec2ff;
	border::White;
	color: White;
	text-decoration:none;
	font-size: 10pt;
	font-family:Verdana;
	font-weight:normal;
}

table.blueBackGround
{
	border:"0";
	width:80%;
	background-color:#ACB4D0;
	padding:"2";
}

table.pinkBackGround
{
	border:"0";
	width:80%;
	background-color:#ACB4D0;
	padding:"2";
}

td.DataDefinition
{
	font-family: Verdana;
	font-size: 10pt;
	width: 175px;
	height: 15px;
	background-color: #5D7CBA;
	color: #FFFFFF
}

td.DataValue, tr.DataValue
{
	font-family: Verdana;
	font-size: 10pt;
	width: 200px; 
	height: 15px; 
	color: #666666;
}

 Table.MainTable
 {
	width : 90%;
	border: 0;
	margin-left:5%;
	margin-right:5%;
	border-collapse:collapse;
 }
 
.MenuHorizontal
{
    position:relative;
}

.MenuStaticItem
{
    background:#7795BD;
    font-size: small;
}

.MenuDynamicHover
{
    background:#7795BD;    
}

.Button
{
	font-size: 8pt;
	font-family: Verdana;
	height: 20px;
}
 
 .CompletionList
{
	border-right: #CCCCCC 1px solid;
	border-top:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
    font-family:verdana;
	font-size :8pt;
	color:#000000;
	background-color:#FFFFFF;
	width:200px;
	height:150px;
	overflow:auto;
	margin:0px 0px 0px 0px;
	cursor:default;
}
a.action 
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight:normal;
	text-decoration: none;
	color: navy;
}

a.action:hover 
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

a.header
{
	color: White; 
	font-size: smaller; 
	font-family: Verdana;
	text-decoration: none;
}

a.footer
{
	font-size: smaller; 
	font-family: Verdana;
	text-decoration: none;
}

body
{
	background-image: none;
	background-color: #F6F6F6;
}

table.container
{
	width:100%;
	margin:5px;
	border:1px solid gray;
}

div.header,div.footer
{
	color:InfoText;
}

a.breadcrum 
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: Black;
}

a.breadcrum:hover 
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

a.ColumnLinks
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight:bold;
	text-decoration: underline;
	color: Navy;
}

a.ColumnLinks:hover
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration:underline;
	color: Navy;
}

a.HomePageLinks
{
	font-family: Verdana;
	font-size: 11pt;
    color: Navy; 
    font-weight: normal; 
    text-decoration: none
}

a.HomePageLinks:hover 
{
	font-family: Verdana;
	font-size: 11pt;
	color: Navy;
	font-weight: bold;
	text-decoration: none;
}

heading
{
	font-family: Verdana, Helvetica; 
	font-size:small;
	font-weight:bold;	
}

h4.tableHeading
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10pt;
	float: left; 
	padding-left:10px;
	vertical-align:middle;
}

.GeneralTextBlue
{
	font-size:small;
	font-family: Verdana;
	text-decoration:none;
	color: Navy;
}

.number
{
	Font-Size:x-large;
}

span.bannerLogo
{	
	font-size: 24pt;
	color: White; 
	font-family: Verdana;
}

.DescriptionText
{
	font-size: 8pt; 
	font-family: Verdana;
}

.BoldText
{
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana;	
}

.SessionExpired
{
	font-size:xx-large;
	color: Navy; 
	font-family:Verdana;
}

div.DetailsView
{
	padding: 10px 10px 10px 10px;
	height: 300px;
	overflow:auto;
	width:450px;
}

td.Details
{
	height:320px;
	width:50%;
}

.GeneralText
{
    color:#666666;
    font-family:Verdana;
    font-size:8pt;
}

.SmallerText
{
	font-family: Verdana; 
	font-size:smaller;
}

.GeneralTextRed
{
    color:Red;
    font-family:Verdana;
    font-size:10pt;
}
 
.GeneralMessageText
{
    color:Navy;
    font-family:Verdana;
    font-size:10pt;
    font-weight: bold
}
 
 div.GridView
 {
	border-collapse:collapse;
	height: 500px;
	overflow: auto;
	width: 680px;
 }
 
 div.InnerGrid
 {
	border-collapse:collapse;
	overflow:auto;
 }
 
 div.TreeView
 {
	border-collapse:collapse;
	overflow: auto;
	height: 500px;
	width: 200px;
	margin-right:5px;
 }
 
 .SelectedNodeStyle
 {
	background-color:#26ADEA;
	font-weight:bold;
	color:#0000FF;
 }
 
 .NodeStyle
 {
	font-family:Verdana;
	font-size:small;
	color:#0000FF;
 }
 
 div.HistoryGrid
 {
	border-collapse:collapse;
	overflow:auto;
	width:865px;
	height: 320px;
 }
 
.FormLabelText
{
    color:#666666;
    font-family:Verdana;
    font-size:8pt;
    height:20px;
    vertical-align:middle;
}

.TxtBox 
{
	 border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#000000;
	 text-align:left;
	 background-color:#FFFFFF;
 } 
 
.TxtBoxWhite
{
	 border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#000000;
	 background-color:#FFFFFF;
	 width:200px;
} 

.DrpDownLst
{
	 border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#666666;
	 text-align:left;
	 background-color:#FFFFFF;
	 width:200px;
}

.SmallDrpDown
{
	border-right: #CCCCCC 1px solid;
	 border-top:#CCCCCC 1px solid;
	 border-left:#CCCCCC 1px solid;
	 border-bottom:#CCCCCC 1px solid;
     font-family:verdana;
	 font-size :8pt;
	 color:#666666;
	 text-align:left;
	 background-color:#FFFFFF;
	 width:100px;
}

.TableHeading 
{
    font-size: 8pt;
    color: #ffffff;
    font-family: verdana;
    background-color: #7795BD;
    height:25px;
}

a.TableHeading 
{
    font-size: 12pt;
    color: #ffffff;
    font-family: verdana;
    background-color: #ACB4D0;
    height:25px;
    text-decoration:none;
}

.TableRow 
{
	font-size : 8pt;
	font-family : verdana;
	text-decoration  :  none;
	background-color: #DDE0EC;
	color:#4A3C8C;
	height:20px;
}

.TableRowAlternate
{
	font-size : 8pt;
	font-family : verdana;
	text-decoration  :  none;
	background-color: #F0F0F4;
	color:#4A3C8C;
	height:20px;
}

th a:link, th a:visited, th a:active, th a:hover
{
      text-decoration:none;
}

table.TableStyle
{
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
	height:100%;
	width:100%;
}

table.InnerTableStyle
{
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
	width:100%;
	width:100%;
}

table.SubMasterPage
{
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
	width:100%;
	height:175px;
}

td.TopTableBorder
{
	height: 25px;
	width:100%;
	background-image: url(../Images/Master/table_topgradient.png);
	background-repeat: repeat-x;
}

td.BottomTableBorder
{
	height: 23px;
	width:100%;
	background-image: url(../Images/Master/table_bottomgradient.png);
	background-repeat: repeat-x;
}

tr.Header
{
	background-image: url(../Images/Master/banner_gradient.png);
	background-repeat: repeat-x;
	text-align:right;
}

tr.SubHeader
{
	background-color:Navy;
	height:20px;
}

td.BannerHeight
{
	height:75px;
}

tr.MenuHeight
{
	height:20px;
}

tr.BreadcrumHeight
{
	height:20px;
}

td.HeaderFooterStrip
{
	background-color: #ACB4D0;
}

.Menu
{
	color:White;
	font-weight:bold;
	font-family:Verdana;
	font-size: 10pt;
}

.StaticMenu
{
	background:#18529C;
	border::White;
	color: White;
	text-decoration:none;
	font-size: 10pt;
}

.SelectedMenu
{
	font-family: Verdana;
	font-weight: bold;
	background: Navy;
	color: White;
	font-size: 10pt;
}

.HoverMenu
{
	color: #ACB4D0;
	font-size: 10pt;
}

.DynamicSubMenu
{
	background:#8ec2ff;
	border::White;
	color: White;
	text-decoration:none;
	font-size: 10pt;
	font-family:Verdana;
	font-weight:normal;
}

table.blueBackGround
{
	border:"0";
	width:80%;
	background-color:#ACB4D0;
	padding:"2";
}

table.pinkBackGround
{
	border:"0";
	width:80%;
	background-color:#ACB4D0;
	padding:"2";
}

td.DataDefinition
{
	font-family: Verdana;
	font-size: 10pt;
	width: 175px;
	height: 15px;
	background-color: #5D7CBA;
	color: #FFFFFF
}

td.DataValue, tr.DataValue
{
	font-family: Verdana;
	font-size: 10pt;
	width: 200px; 
	height: 15px; 
	color: #666666;
}

 Table.MainTable
 {
	width : 90%;
	border: 0;
	margin-left:5%;
	margin-right:5%;
	border-collapse:collapse;
 }
 
.MenuHorizontal
{
    position:relative;
}

.MenuStaticItem
{
    background:#7795BD;
    font-size: small;
}

.MenuDynamicHover
{
    background:#7795BD;    
}

.TreeText
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;    
}
.TreeText	
{	
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;    
}	
.Button
{
	font-size: 8pt;
	font-family: Verdana;
	height: 20px;
}
 
#processMessage 
{
  text-align:center;
  position:absolute; 
  top:50%; 
  left:40%;
  padding:10px;
  width:14%;
  z-index:500;
  background-color:#000;
}
 
 



.CompletionListHighlightedItem
{
	background-color:Gray;
	cursor:default;
}

.CompletionListItemCssClass
{
	text-align:left;
	cursor:default;
}
 
#processMessage 
{
  text-align:center;
  position:absolute; 
  top:50%; 
  left:40%;
  padding:10px;
  width:14%;
  z-index:500;
  background-color:transparent;
}